Subject: RE: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "And Rosta" <[email-masked]>
Date: Mon, 30 Sep 2002 20:46:50 +0100

Jorge:
> la and cusku di'e
> 
> >How about {loi prenu go pa mei gi ka'e nai te jinga}
> >that sounds pretty coolass to me -- something John might consent to chant.
> 
> Yes, but {lei prenu} rather than {loi prenu}. Any individual
> person, any pair, any threesome, can instantiate {loi prenu}.
> That says "Some people, united, can never be defeated", not
> what we mean.

What about {ro pregri}? I don't quite want to say "a certain mass of 
people", either. Well, it's not wrong, I guess.

> {ka'enai} is not grammatical officially, but it has wide usage
> support. John's {ginai ka'e} alternative is good too.

requires stress as: gi NAI ka'E te JINga
-- so I'm not sure if that'd work.

> The causal relationship has to be groked from context, I suppose.

More than in the original?

--And.